/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	border          :   0.75pt outset #ececec;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   2.25pt outset #999999;
	padding         :   1.50pt;
	}
.cc08               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #003366;
	}
span#e10            { /* ricks_patterns001003.jpg */
	background      : transparent url(ricks_patterns001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  25.50pt;
	width           : 693.75pt;
	height          : 192.75pt;
	}
span#e9             { /* ricks_patterns001002.jpg */
	background      : transparent url(ricks_patterns001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  40.50pt;
	width           : 643.50pt;
	height          : 112.50pt;
	}
span#e8             { /* ricks_patterns002001.jpg */
	background      : transparent url(ricks_patterns002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 301.50pt;
	width           : 183.75pt;
	height          : 244.50pt;
	}
div#e7              { /* <DIV><FONT face="Arial">... */
	position        : absolute;
	left            : 267.75pt;
	top             : 343.50pt;
	width           : 439.50pt;
	height          : 199.50pt;
	}
div#e6              { /* Home */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 147.75pt;
	top             : 241.50pt;
	width           :  57.00pt;
	height          :  18.00pt;
	}
div#e5              { /* About */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 231.00pt;
	top             : 241.50pt;
	width           :  54.75pt;
	height          :  18.00pt;
	}
div#e4              { /* Gallery 1 */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 309.75pt;
	top             : 241.50pt;
	width           :  74.25pt;
	height          :  18.00pt;
	}
div#e3              { /* Gallery 2 */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 409.50pt;
	top             : 241.50pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e2              { /* Contact */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 505.50pt;
	top             : 241.50pt;
	width           :  67.50pt;
	height          :  18.00pt;
	}
div#e1              { /* About */
	position        : absolute;
	left            : 267.75pt;
	top             : 306.75pt;
	width           : 115.50pt;
	height          :  31.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(ricks_patterns002b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
